@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (min-width: 1220px) {
	.main-nav-panel .sub-menu {width:100%;}
		div#wp_nav_w1 .wp-menu .menu-item a.menu-link {
    display: inline-block;
    padding: 12px 15px;
    height: 40px;
    line-height: 40px;
    color: rgb(255, 240, 240);
    font-size: 14px;
}

	
}

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1220px) {
	#container .inner,.content3_box,#footer .inner { width:auto;}
	.logo{
		width:23%;
		z-index:999;
	}
	.navbox {width: 77%;/* height: 106px; */float: left;}
	.nav1box { width: 93% ; height: 65px; float: left;position: relative;z-index: 150;}
	.nav2box {width: 100%;height: 38px;position: relative;}
	.navbar { width:100% ; top:0;padding-top: 0 ; position:absolute; margin:0; left:0;}
	.navbar-s { width:100% ; top:0;padding-top: 0 ; position:absolute; margin:0; left:0;}
	.search-panel {float: right;}
	.json5 {width: 33%;}
	.content1_middle {width: 33%;margin-left: 26px;}
	.post-6 .con {padding: 15px 23px;height: auto;width: 87%;}
	#wp_news_w7 span.news_meta.post_time {float: right;font-size: 12px;}
	.content1_right {width: 29%;background: #f0f0f0;margin-left: 24px;}
	.content2_left {width: 48%;height: auto;float: left;}
	.post-8 .tt {background: #803a30;width: 36%;float: left;}
	.post-8 .con {width: 64%;float: left;text-align: center;padding: 25px 0;height: 33px;background: #dddddd;}
	.post-9 .con {width: 63%;float: left;text-align: center;padding: 25px 0;height: 33px;background: #dddddd;}
	.post-9 .tt {background: #803a30;width: 37%;float: left;}
	.content2_middle {width: 49%;height: auto;float: left;margin-left: 30px;}
	.content2_right {float:none;margin-left: 0px;    padding-top: 17px;}
	.post-10 {width: 100%;}
	.post-6 .con1 {
    width: 60%;
    float: left;
    text-align: center;
    padding: 25px 0;
    height: 33px;
    background: #dddddd;
	}
	.post-10 .tt {
    background: #803a30;
    width: 13%;
    float: left;
}
.post-10 .con1 {
    width: 87%;
    float: left;
    text-align: center;
    padding: 25px 0;
    height: 33px;
    background: #dddddd;
}
.clearfix-b{
	display:block;
	clear:both;
}
.post-6 .tt{
	width:40%;
}
	.banner2 {width: 100%;height: auto;margin: 0 auto;/* background: url(images/1.jpg) no-repeat; */}

}

@media screen and (max-width: 1024px) {
	.main-nav-panel .wp-menu .menu-item a.menu-link { padding:0 4px;}
	.focus-navigation { visibility: hidden;}
	.wp-footer .wp-inner .footer .copyright,.wp-footer .wp-inner .footer .address { display: block;}

	/**主体布局**/
	.wp-main-page .content,.wp-main-page .sidebar { width: 100%; float: none;}
	.wp-post .post-head .head-bar,.wp-post .post-body {margin:0 6px;}	
	/**栏目列表**/
	.wp-column-menu { width: 100%; float: none; margin: 0;}
	.wp-column-news {float: none;}
	.wp-column-news .column-news-box { margin: 0 6px;}
	.column-head .column-anchor {padding: 6px;}
	.column-head .column-anchor .column-switch { display: block;}
	.column-head .column-anchor h3.anchor-title { font-size: 16px;}
	.column-list-wrap li a { background-position: 10px 14px;}
	.column-list-wrap li a,.column-list-wrap li.selected a.selected { background-position: 10px 14px;}
	.column-list-wrap li a span { padding-top: 6px; padding-bottom: 6px;}
	.column-body { display: none;}
	.list-meta .column-title {font-size: 16px; display:none; }
	.info-box {margin:0 14px;}
	.article { padding: 10px 0;}
	.article h1.arti-title { padding: 5px 0;}
	.json5 {display:none;}
	.content1_right{display:none;}
	.content1_middle {width: 100%;margin-left: 0;}
	.content1_middle {width: 99%;margin-left: 0;}
	.post-6 .tt {background: none;width: 100%;float: left;border-bottom: 2px solid #803a30;height: auto;}
	.post .tt .more_btn {position: relative;width: 60px;height: 20px;bottom:0;left:0;}
	.post .tt .tit {display: inline-block;float: left;font-size: 20px;color: #666;padding:0;}
	.post-6 .con1 {width: 100%;float: left;text-align: center;padding:15px 0;height: 33px;background: none;}
	.post-6 .con {padding: 15px 25px;height: auto;width: 95%;background-color: #fff;border-top: 1px dashed #e0e0e0;}
	.news_list li.news p a {color: #666;line-height: 29px;}
	.news_list li.news p a:hover {color: #333;text-decoration: underline;}
	.post-6 .con:hover {background: none;}
	.post .tt {height: auto;text-align: center;}
	.post-8 .con{display:none;}
	.content2_left {width: 100%;height: auto;float: left;}
	.post-8 .tt,.post-9 .tt,.post-10 .tt {background: none;width: 100%;float: left;border-bottom: 2px solid #803a30;}
	.cbox, .post-91 {background: none;}
	.cbox:hover {background: none;}
	.logo {width: 100%;z-index: 999;text-align: center;background-color: #68251d;}
	.logo-wap {display:inline-block;width: auto;margin:15px auto;}
	.banner{margin-top:106px;}
	.navbar{top:-106px;}
	.navbar-s{top:0px;}
	.nav2 {padding: 0 22px;float: right;}
	.nav2box {width: 100%;height: 38px;position: absolute;top: 30px;right: 0;z-index: 999;background: none;}
	.nav1box {width: 100%;height: 40px;float: left;position: relative;z-index: 150;}
	.wp-search .search-input {margin-right: 44px;padding-top: 15px;}
	.wp-search .search-btn input.search-submit{background-size:32px;}
	.search-window{top:0px; width:43px ;}
	.navbox{width:100%;}
	.search-panel {float: right;position: absolute;right: 0;top: 93px; width:43px;}
	.content2_middle {width: 100%;height: auto;float: left;margin-left: 0;}
	.post-9 .con,.post-10 .con1{width:100%;background-color:#f6f1f1;}
	.zuixin{top:48px;}
	.post-91:hover {background: none;}
	div#wp_news_w9 .Article_Title a,div#wp_news_w10 .Article_Title a {font-weight: bold;}
	.searchbtn{width:44px;}
	.content3{display:none;}
	.handler{ display:block;width:96%;padding:2%;}
	div#wp_nav_w15 li.nav-item.i3 { width: 30%;background-color: #540000;}
    div#wp_nav_w15 li.nav-item.i2 {width: 30%;background-color: #0e752d;margin-right:5%;}
    div#wp_nav_w15 li.nav-item.i1 { width: 30%;background-color: #1654a2; margin-right:5%;}
	.post-6 .con, .post-10 .con { background: none;}
	#wp_news_w101 .news_list li.news span.news_title a:hover {color: #fff;}
	#wp_news_w101 .news_list li.news span.news_title a{color:#666;}
	#wp_news_w101 .news_list li.news span.news_meta{color:#666;}
	.post-10 .con:hover {background: none;}
	.column-head .column-anchor h3.anchor-title{float:left;}
	.list-meta .column-path {float: left;line-height: 42px;color: #454545;}
	div#wp_nav_w15 li.nav-item a {color: #fff;}
	div#wp_nav_w15 li.nav-item a:hover{ text-decoration:underline;}
}


/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 960px) {
	.main-nav-panel .wp-menu .menu-item a.menu-link { padding:0 4px;}
	.focus-navigation { visibility: hidden;}
	.wp-footer .wp-inner .footer .copyright,.wp-footer .wp-inner .footer .address { display: block;}

	/**主体布局**/
	.wp-main-page .content,.wp-main-page .sidebar { width: 100%; float: none;}
	.wp-post .post-head .head-bar,.wp-post .post-body {margin:0 6px;}	
	/**栏目列表**/
	.wp-column-menu { width: 100%; float: none; margin: 0;}
	.wp-column-news {float: none;}
	.wp-column-news .column-news-box { margin: 0 6px;}
	.column-head .column-anchor {padding: 6px;}
	.column-head .column-anchor .column-switch { display: block;}
	.column-head .column-anchor h3.anchor-title { font-size: 16px;}
	.column-list-wrap li a { background-position: 10px 14px;}
	.column-list-wrap li a,.column-list-wrap li.selected a.selected { background-position: 10px 14px;}
	.column-list-wrap li a span { padding-top: 6px; padding-bottom: 6px;}
	.column-body { display: none;}
	.list-meta .column-title {font-size: 16px; display:none; }
	.info-box {margin:0 14px;}
	.article { padding: 10px 0;}
	.article h1.arti-title { padding: 5px 0;}
	.json5 {display:none;}
	.content1_right{display:none;}
	.content1_middle {width: 100%;margin-left: 0;}
	.content1_middle {width: 99%;margin-left: 0;}
	.post-6 .tt {background: none;width: 100%;float: left;border-bottom: 2px solid #803a30;height: auto;}
	.post .tt .more_btn {position: relative;width: 60px;height: 20px;bottom:0;left:0;}
	.post .tt .tit {display: inline-block;float: left;font-size: 20px;color: #666;padding:0;}
	.post-6 .con1 {width: 100%;float: left;text-align: center;padding:15px 0;height: 33px;background: none;}
	.post-6 .con {padding: 15px 12px;height: auto;width: 95%;background-color: #fff;border-top: 1px dashed #e0e0e0;}
	.news_list li.news p a {color: #666;line-height: 29px;}
	.news_list li.news p a:hover {color: #333;text-decoration: underline;}
	.post-6 .con:hover {background: none;}
	.post .tt {height: auto;text-align: center;}
	.post-8 .con{display:none;}
	.content2_left {width: 100%;height: auto;float: left;}
	.post-8 .tt,.post-9 .tt,.post-10 .tt {background: none;width: 100%;float: left;border-bottom: 2px solid #803a30;}
	.cbox, .post-91 {background: none;}
	.cbox:hover {background: none;}
	.logo {width: 100%;z-index: 999;text-align: center;background-color: #68251d;}
	.logo-wap {width: auto;display:inline-block;margin:15px auto;}
	.banner{margin-top:106px;}
	.navbar{top:-106px;}
	.navbar-s{top:0px;}
	.nav2 {padding: 0 22px;float: right;}
	.nav2box {width: 100%;height: 38px;position: absolute;top: 30px;right: 0;z-index: 999;background: none;}
	.nav1box {width: 100%;height: 40px;float: left;position: relative;z-index: 150;}
	.wp-search .search-input {margin-right: 44px;padding-top: 15px;}
	.wp-search .search-btn input.search-submit{background-size:32px;}
	.search-window{top:0px; width:43px ;}
	.navbox{width:100%;}
	.search-panel {float: right;position: absolute;right: 0;top: 93px; width:43px;}
	.content2_middle {width: 100%;height: auto;float: left;margin-left: 0;}
	.post-9 .con,.post-10 .con1{width:100%;background-color:#f6f1f1;}
	.zuixin{top:48px;}
	.post-91:hover {background: none;}
	div#wp_news_w9 .Article_Title a,div#wp_news_w10 .Article_Title a {font-weight: bold;}
	.searchbtn{width:44px;}
	.content3{display:none;}
	.handler{ display:block;width:96%;padding:2%;}
	div#wp_nav_w15 li.nav-item.i3 { width: 30%;background-color: #540000;}
    div#wp_nav_w15 li.nav-item.i2 {width: 30%;background-color: #0e752d;margin-right:5%;}
    div#wp_nav_w15 li.nav-item.i1 { width: 30%;background-color: #1654a2; margin-right:5%;}
	.post-6 .con, .post-10 .con { background: none;}
	#wp_news_w101 .news_list li.news span.news_title a:hover {color: #fff;}
	#wp_news_w101 .news_list li.news span.news_title a{color:#666;}
	#wp_news_w101 .news_list li.news span.news_meta{color:#666;}
	.post-10 .con:hover {background: none;}
	.column-head .column-anchor h3.anchor-title{float:left;}
	.list-meta .column-path {float: left;line-height: 42px;color: #454545;}
	div#wp_nav_w15 li.nav-item a {color: #fff;}
	div#wp_nav_w15 li.nav-item a:hover{ text-decoration:underline;}
	.weizhi{display:none;}
	.left2,.left1{float:left;width:100%;}
}

/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 769px) {
	body,p { font-size: 16px;}
	a { font-size: 16px;}
	.wp-header .wp-inner {margin: 0 6px;}
	.wp-post .post-head .post-title { font-size: 18px; font-weight: bold;}
	.post-news .news-item { height: 30px; line-height: 30px; border-bottom: 1px dashed #ccc;}
	.post-news .news-item .meta-title,.column-news-list .column-news-item .column-news-title { margin-right: 0;display: block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
	.post-news .news-item .news-date-hide,.column-news-list .column-news-item .news-date-hide { display: none;}
	.wp-header { padding: 0;}
	.wp-navi { display: none;}
	.wp-navi-slide { display: block; background-color: #eee;}
	.wp-navi-slide .navi-slide-head { display: block;}
	.wp-navi-slide .wp-menu { display: none;}
	.main-nav-panel .wp-menu .menu-item { display: block; float: none; border-top: 1px solid #ddd; overflow: hidden; }
	.main-nav-panel .wp-menu .menu-item a.menu-link { display: block; height: 39px; line-height: 39px; padding:0 18px; color: #222; font-size: 15px; background-color: #fff; }
	.main-nav-panel .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #fff; background-color: #0C3C74}
	.wp-main-page .content .cbox-left,.wp-main-page .content .cbox-right{ width: 100%; float: none;}

	.wp-header .wp-panel {margin:0; float: none; clear: both; width: auto;}
	.wp-header .search-panel { margin-bottom: 10px;}
	.wp-header .logo-panel { position: relative; }
	.wp-header .navi-aside-toggle-show { display: block;}
	.logo-window { width: auto; margin:0 40px; padding: 15px 0; text-align: center;}
	.logo-window img {width: 100%; max-width: 186px;}
	.lang-panel,.top-nav-panel { display: none;}

	.wp-info-page .search-panel,.wp-info-page .top-nav-panel,.wp-column-page .search-panel,.wp-column-page .top-nav-panel { display: none;}
	.wp-banner {border-top:1px solid #DFBA5D}
	.wp-banner .column-name { display: block;}
	.list-meta .column-path,.list-meta .column-title { float: none;}
	.list-meta .column-title { display: none;}
	.list-meta .column-path { padding-left: 24px; background: url(img/sitemap-icon.png) no-repeat 0 13px;}
	.list-meta .column-path .path-name { display: none;}
	.wp_paging .pages_count,.wp_paging .page_jump { display: none;}

	.info-box {margin:0 10px;}
	.article { padding: 6px 0;}
	.article .arti-metas span { font-size: 14px;}
	.article .arti-metas .read-options { display: inline-block;}
	.wp_entry,.wp_entry p,.article .entry,.article .entry p { font-size: 16px;}
	div#wp_nav_w1 li.nav-item{width:100%;float:none;}
	div#wp_nav_w1 .wp_nav { display: block;background-color: #f60;width: 100%;top: 39px;position: absolute;left: 0;}
	#wp_nav_w1 .wp_nav .sub-nav{display:none;}
	.erweima1{display:none;}
	.erweima2{display:none;}
	#footer .inner{background:none;padding: 17px 0;}
	.copyright p {color: #c7a8a1;line-height: 24px; text-align: center;font-size: 12px;}
	.copyright table {display: none;}
	.copyright {float: none;margin-top: 0;text-align: center;width: 100%;}
	.search-window{display:none;}
	.search-panel{display:none;}
	.search-m{display:block;}
	
	.wp-navi { display: none;}
	.wp-navi-slide { display: block; background-color: #eee;}
	.wp-navi-slide .navi-slide-head { display: block;}
	.wp-navi-slide .wp-menu { display: none;     border-bottom: 5px solid #68251d;}
	.main-nav-panel .wp-menu .menu-item { display: block; float: none; border-top: 1px solid #ddd; overflow: hidden; }
	.main-nav-panel .wp-menu .menu-item a.menu-link { display: block; height: 39px; line-height: 39px; padding:0 18px; color: #222; font-size: 15px; background-color: #fff; }
	.main-nav-panel .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #fff; background-color: #983b30;}
	.wp-main-page .content .cbox-left,.wp-main-page .content .cbox-right{ width: 100%; float: none;}
	.nav1box {background-image: none;background-color: #5d221b;}
	.nav1 {padding: 0px;}
	.banner{margin-top: 155px;}
	.navbar{top:-160px;}
	.navbar-s{top:0px;}
	.logo-wap {/* width: 29%; */}
	.banner{min-height:0;}
}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 480px) {
	.info-box {margin:0 6px;}
	.focus1 .focus-title-bar{display:none !important;}
	#slide .focus-pagination{margin-right: -50%;}
	div#wp_nav_w2 li.nav-item.i1 {
    display: none;
}
.nav2box{top:9px;}
div#wp_nav_w2 .wp_nav .nav-item a {
    font-family: "Microsoft Yahei";
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
    color: #fff;
    font-size: 13px;
}
a{font-size:14px;}
.news_list li.news p a,#wp_news_w101 .news_list li.news span.news_title a{font-size:14px;}
.news_list li.news span.news_meta{display:none;}
.post-91 li.news{padding:5px 0;}
.rili{padding: 13px 15px 0px 0;}
.post-9 .con,.post-10 .con1{padding:8px 0;}
.column-news-list .column-news-item{font-size:13px;}
@media screen and (max-width: 414px) {
	.info-box {margin:0 6px;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 321px) {
	.top-nav-panel .wp-menu .menu-item a.menu-link { font-size: 14px; height: 28px; line-height: 28px;}
	.wp-footer .wp-inner .footer .address,.wp-footer .wp-inner .footer .zipcode { display: inline;}
	.wp-footer .wp-inner .footer .icp { display: block; }
	.focus-pagination{display:none;}
	.sudy-pubdate{display:none;}
	.rili{height:20px;}
	.post-6 .con{padding: 15px 0px;}
}